<?php
/**
 * Template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package WordPress
 * @subpackage 8rise
 * @since 8rise Theme 1.0
 */

get_header(); ?>

<div id="page">

	<span class="anchor" id="top"></span>
    <div class="relsection toppage txt-color-dark">
		<?php if ( have_posts() ) : ?>
		<div class="titlecenter"><?php the_archive_title( '', '' ); ?></div>
        <div class="blockfull">
            <div class="blockfull lpadding">
            	<?php
				// Start the loop.
				while ( have_posts() ) : the_post();
				?>
				
				<a class="blockfourth spadding link_trigger" href="<?php the_permalink(); ?>">

					<div class="topline bg-color-dark"></div><div class="leftline bg-color-dark"></div>
                
					<div class="blocksquare" style="background-image:url(<?php if ( has_post_thumbnail() ) {the_post_thumbnail_url('thumbnail512');} ?>);">
						<div class="overlayview"><i class="fa fa-search" aria-hidden="true"></i></div>
						<div class="posttitlecontainer bg-color-light">

							<div class="inner-border txt-color-dark bd-color-dark">
								<div class="posttitle"><?php echo esc_html(get_the_title()); ?></div>
								<div class="postdate bd-color-dark">
									<div class="postmonth bd-color-dark"><?php echo esc_html(date("M", strtotime($post ->post_date))); ?></div>
									<div class="postyear"><?php echo esc_html(date("Y", strtotime($post ->post_date))); ?></div>
								</div>
							</div>
                    
						</div>
					</div>
                
					<div class="rightline bg-color-dark"></div><div class="bottomline bg-color-dark"></div>

				</a>
				
				<?php
				endwhile;
				?>
            </div>        
    	</div>  
		<div class="navigation"><p><?php posts_nav_link(); ?></p></div>
		<?php endif;?>
    </div>

</div>

<?php get_footer(); ?>
