﻿var sticky = {

  sticky_after: 1,
  init: function() {
    if (document.getElementById("header")) {
      this.header = document.getElementById("header")[0];
    }
    this.scroll();
    this.events();
  },

  scroll: function() {
    if(window.scrollY > this.sticky_after) {
      document.body.classList.add("down");
    }
    else {
      document.body.classList.remove("down");
    }
  },

  events: function() {
    window.addEventListener("scroll", this.scroll.bind(this));
  }

};

document.addEventListener("DOMContentLoaded", sticky.init.bind(sticky));